
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID16056";
							
var currModelVersion = "";
						
var currModelName = "Risk Communication - ITIL Service Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID16056.png";
			
		if (z == 68) { modelimage68.src = "../images/ado283.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado283.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado284.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado284.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado285.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado285.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.3, 2.3, 15.7, 3.7, "ID16064", "ID16056", "ID16064", "", false);
					
	createImageArea(6.610000000000001, 2.215, 12.15, 6.0649999999999995, "ID16061", "ID16056", "ID16061", "", false);
					
	createImageArea(1.8, 2.3, 3.2, 4.22, "ID16058", "ID16056", "ID16058", "", false);
					
	imageMapsReady();
}
			
			ID16058D='';				
				ID16061D='<span class=\"mov_desc\">It is essential for Risk Management to become part of the organization’s culture. Therefore, communicating and creating awareness of relative issues across the organization at each step of the Risk Management process are very important. Communication should by all means involve an open discussion with all stakeholders with efforts focused on consultation and development of common understanding. External communication and consulting by specialized consultants, as well as exchange of information and cooperation with other organizations should also be planned and implemented on a regular basis.<br /></span>';				
				ID16064D='';				
				
			
function readCM()
{
			ID16058CM = new instCM("Start");
ID16061CM = new instCM("A.15 Risk communication - risk awareness - consulting");
ID16061CM.addAttribute("Responsible", "obj");
ID16061CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID16061CM.addAttribute("Accountable", "obj");
ID16061CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID16061CM.addAttribute("Consulted", "obj");
ID16061CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID16061CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID16061CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID16061CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID16061CM.addAttribute("Input data", "obj");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17421\");", "D44 Relevant sources info", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17427\");", "D46 Security consulting req.", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17415\");", "D42 Reporting on incidents", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17424\");", "D45 Consulting reports", "small_date.png");
ID16061CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17418\");", "D43 Risk treatment plan info req.", "small_date.png");
ID16061CM.addAttribute("Output data", "obj");
ID16061CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17430\");", "D47 Communication to partners", "small_date.png");
ID16061CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17433\");", "D48 Info for stakeholders", "small_date.png");
ID16061CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17439\");", "D50 Risk communication plan", "small_date.png");
ID16061CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17436\");", "D49 Consulting requests", "small_date.png");
ID16064CM = new instCM("End");
ID16079CM = new instCM("");
ID16081CM = new instCM("");
}
		